* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Lato', sans-serif;
}


a {
    color:white;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
    color: #f7c08a;
}

.container {
    max-width: 960px;
    margin: auto;
}

.primary-text {
    color: #f7c08a;
}

.primary-bg {
    background-color: #f7c08a !important;
}

.btn {
    font-size: 18px;
    background:  #f7c08a;
    padding: 15px;
    border-radius: 5px;    
}

.btn-light {
    background: #f4f4f4;
    color: #f7c08a;
}

.clear {
    clear: both;
}


/* NAVBAR */
#navbar {
    background-color: #333;
    height: 60px;
}


#navbar h1 {    
    float: left;  
    padding: 10px; 
    color: #fff;  
}

#navbar ul {
    list-style: none;    
    float: right;
}



#navbar li {      
    padding: 20px;    
    float: left;
}

#navbar li a {      
    font-size: larger;
}



/* Showcase */
#showcase {
    background: url(./../img/showcase.jpg) no-repeat center center/cover;
    height: 400px;
}

#showcase p {
    margin-bottom: 10px;
}

.showcase-content {
    text-align: center;
    color: #fff;
    padding-top: 120px;
    line-height: 2.2em;
}

.showcase-content a:hover {
    text-decoration: underline;
    color: #333;
}

/* home-info */
#home-info {
    height: 300px;
}

#home-info .info-img {   
    background: url(./../img/photo-1.jpg) no-repeat center center/cover; 
    height: 100%;
    width: 50%;
    float: left;
}

#home-info .info-content {    
    height: 100%;
    width: 50%;
    float: left;
    padding-top: 40px;

    background: #333;
    color: white;
    text-align: center;
}

#home-info h2 {
    padding: 10px;
}

#home-info p {
    padding: 15px;
    margin-bottom: 50px;
}

#home-info a:hover {
    color: #333;
}

/* FEatures */
#features {
    text-align: center;
}

.box {
    text-size-adjust: auto;
    height: auto;
    width: 33.3%;
    float: left;
    padding: 50px;
    background: #ece9e9;
    color: #333;
    
}

.box i {
    font-size: 50px;
}

/* FOOTER */
#main-footer {
    background: #333;
    color: white;
    text-align: center;
    width: 100%;

    padding: 20px;
}


/* INFO-LEFT */
#about-info {
    padding: 20px;
    text-align: justify;
    background: #ece9e9;
}

#about-info .info-left {
    width: 50%;
    float: left;
}

#about-info .info-right {
    width: 50%;
    float: left;
}

#about-info .info-right img {
    width: 60%;    
    border-radius: 50%;
    margin: auto;
    display: block;
}

/* TESTIMONIALS */
#testimonials {
    height: 500px;
    background: url(./../img/test-bg.jpg) no-repeat center center/cover;
}

#testimonials h2 {
    color: white;
    text-align: center;
    padding: 20px;
    font-size: 30px;
}

#testimonials .testimonial p {
    padding-left: 125px;    
}

#testimonials .testimonial #rip{
    text-align: end;
    padding-right: 120px;
    padding-bottom: 20px;
    font-weight: bold;
    font-style: italic;

}

#testimonials .testimonial {
    padding: 20px;
    height: 150px;
    margin: 0 15px 20px 15px;
    border-radius: 5px;
    opacity: 0.8;
}


#testimonials .testimonial img {
    float: left;
    width: 100px;
    border-radius: 50%;
}



/** Contact us STYLINGSZ */

#contactUs {
    background: #f9f8f8;
    padding: 20px 20px 0px 20px;
}

#contactUs .form {
    padding: 10px;

}

#contactUs .btn {
    margin-top: 25px;
    margin-left: 12px;
    padding: 17px;
    border-radius: 9px;
    color: white;
}

#contactUs h1 {
    padding-bottom: 9px;
}

#contactUs p {
    padding: 12px;
}

#contactUs input {
    font-size: 16px;
    padding-left: 10px;
    margin-left: 12px;
    width: 100%;
    height: 40px;
    border-radius: 2px;
    border: 0.1px solid #bbb;
}

/* #contactUs #message {
    padding-bottom: 1px;
    height: 190px;
} */

#walanglaman {
    padding: 5px;
    border: 1px solid whitesmoke;
    color: whitesmoke;
}

#features2 {
    text-align: center;
} 

#features2 .box {
    width: 33.33%;
    float: left;
    padding: 50px;
    background: #333;
    color: whitesmoke;
}

#features2 .box i {
    color: whitesmoke;
    font-size: 50px;
    padding: 10px;
}

#features2 .box p {
    padding: 30px;
}

textarea {
    padding-left: 10px;
    padding-top: 7px;
    margin-left: 12px;
    height: 190px;
    width: 100%;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: white;
    font-size: 16px;
    resize: none;
}

.form a:hover {
    text-decoration: underline;
    color: #f7c08a;
}

#contactUs .container .form #submit a:link, #submit a:visited {
    background-color: #333;
    border-radius: 8px;
    color: white;
    padding: 20px 27px;
    margin: 26px 0px 15px 12px;
    font-size: larger;
    text-align: center;
    text-decoration: none;
    display: inline-block;
}

.form a:hover {
    background-color: rgb(90, 90, 90);
}

.form a:active {
    background-color: rgb(110, 110, 110);
}